package com.house365.ws.dao.mapper;

import com.house365.beans.entity.UserMessageEntity;
import org.springframework.stereotype.Repository;

import java.util.List;
import java.util.Map;

/**
 * @author Created by 365 on 2020/12/30.
 */
@Repository
public interface UserMessageMapper {

    void getById(int id);

    List<UserMessageEntity> queryByConditions(Map<String, Object> map);

    void save(UserMessageEntity entity);

    void update(UserMessageEntity entity);
}
